* {
   box-sizing: border-box;
   -moz-box-sizing: border-box;
   -webkit-box-sizing: border-box;
   -webkit-font-smoothing: antialiased;
   -moz-osx-font-smoothing: grayscale;
}


body {
	margin: 0;
	border: 0;
	vertical-align: initial;
	font-family: Arial;
	font-size: 16px;
	line-height: 1.4;
	background-color: #fff;
	color: #222; 
	overflow-x: hidden;
	padding: 25px;
}

main{
	position: relative;
	width: 720px;
	left: calc((100vw - 770px)/2);
	padding: 60px 25px 25px 25px;
	overflow:hidden;
	background-color: white;
}

header, section, footer {
	width: 670px;
	padding: 0px 0px 0px 0px;
	overflow: hidden;
	float: left;
}

}

header { padding: 0px 0px 0px 0px;}
/*header.index { padding: 0px 0px 20px 0px;}*/

aside {
	width: 670px;
	padding: 0px 0px 50px 0px;
	overflow: hidden;
	float: left;
}

nav {
	position: absolute;
	display: block;
	z-index: 999;
}

p {
	top: 0px;
	padding: 5px 0px 75px 0px;
	margin: -4px 0px 0px 0px;
}

a { color: #222; text-decoration: none; cursor: pointer; padding: 0px 0px 1px 0px; margin: 0px 0px 2px 0px; border-bottom: solid 1px #999; transition: border-bottom-color .15s;}
a:hover { text-decoration: none; border-bottom: solid 1px; border-bottom-color: #000 !important}
a:active { color: #222; text-decoration: none; }
a:visited {  color: #222; text-decoration: none; }
a.back { color: #000; text-decoration: none;  cursor: w-resize !important; border-bottom: none}
a.back:hover { text-decoration: none; background-color: #fff; outline: none; border-bottom: none}
a.back:active { color: #000; text-decoration: none; }
a.back:visited {  color: #000; text-decoration: none; }
a.back:before { content: ""; }
a.back:after { content: ""; }

img { width: 100%; margin: 0px 0px 75px 0px; border-radius: 8px;}
video { width: 100%; margin: 0px 0px 75px 0px;  border-radius: 8px;}

.c-f {
	width: 100%;
	float: left;
}

.c-l {
	width: 200px;
	float: left;
	padding-bottom: 10px;
}

.c-r {
	width: calc(100% - 200px);
	float: left;
	padding-bottom: 10px;
}

.section-spacer { padding: 0px 0px 75px 0px; }

#back {
	position: fixed;
	width: calc(50vw - 336px);
	left: 0px;
	top: 0px;
	height: 100vh;
	background-color: none;
	transition: background-color .2s;
}

#arrow {
	position: fixed;
	top: 50vh;
	left: calc((50vw - 360px) / 2);
	width: 21px;
	opacity: .2;
	pointer-events: none;
}

#font-arrow {
	display: none;
	font-family: Verdana;
}

.inactive {
	color: #999;
}

.video-responsive{
overflow:hidden;
padding-bottom:56.25%;
position:relative;
height:0;
margin-bottom: 75px;
}

.video-responsive iframe{
left:0;
top:0;
height:100%;
width:100%;
position:absolute;
}




@media screen and (max-width: 760px) {
	body, html {
		font-size: 18px;
		padding: 0px;
	}

	main{
		width: 100%;
		left: auto;
		transform: translate(0, 0);
		padding: 35px 10px 10px 10px;
	}

	header, section, aside, footer { width: 100%; }

	aside {
		padding: 0px 0px 10px 0px;
	}

	p {
		padding: 5px 0px 35px 0px;
	}

	a { -webkit-tap-highlight-color: rgba(0,0,0,0); border-radius: 0px}
	a:hover { background-color: black; color: #fff !important; border-radius: 4px}
	a:active { color: #222; text-decoration: none; background-color: none;}
	a:visited {  color: #222; text-decoration: none;  background-color: none;}

	a.back { color: #000; text-decoration: none;  cursor: w-resize !important; border-bottom: none; background-color: none;}
	a.back:hover { text-decoration: none; background-color: none; outline: none; border-bottom: none}
	a.back:active { color: #000; text-decoration: none; }
	a.back:visited {  color: #000; text-decoration: none; }
	a.back:before { content: ""; }
	a.back:after { content: ""; }

	img { margin: 0px 0px 35px 0px; }
	video { margin: 0px 0px 35px 0px; }

	.c-l {
		width: 100%;
		font-size: 14px !important;
		padding-bottom: 0px;
	}

	.c-r {
		width: 100%;
		margin-bottom: 20px;
		padding-bottom: 0px;
	}

	#back {
		position: absolute;
		width: 100px;
		left: 0px;
		top: 0px;
		height: 90px;
		background-color: transparent;
		transition: none;
	}

	.section-spacer { padding: 0px 0px 35px 0px; }

	#arrow {
		display: none;
	}

	#font-arrow {
		display: inline-block;
	}
}